
html{
    background-color: white;
}
body{
    background-color: #3faf85;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: center;
padding-bottom: 20px;
border-radius: 25px;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}

form{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    border-radius: 25px;
}

h3{
    font-size: 26px;
    margin: 18px;
}
p{
    line-height: 2;
}


.buttons-container{
    display: flex;
}

@media screen and (max-width: 500px) {
    .buttons-container{
flex-direction: column;
    }
  }

button{
    background-color: white;
    font-weight: bold;
    border-radius: 25px;
   width: 95px;
    padding: 10px;
    font-size: 20px;
    margin: 5px;
    border: 2px solid transparent;
    cursor: pointer;
}
button:active{
    
    
    border: 1px solid rgba(0, 0, 0, 0.656);
    
}
#don{
    background-color: #ED6C53;
    border: none;
    
    width:130px;
    margin: auto;
    text-align: center;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
}

.inputContainer{
  
    background-color: #ED6C53;
    border: none;
    
   /*  min-width: 500px; */
    padding: 5px;
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}
input:focus{
    outline: none;
}


.resultat{
    margin-top: 20px;
    background-color: white;
    color: black;
    border-radius: 25px;
    border: 2px solid black;
    padding: 15px 15px 0px 15px;
   
}

.resultat p:first-child{
    font-weight: bolder;
}

.coutReel{
    background-color: #3faf85;
    color: white;
    padding: 2px 5px;
    font-size: 22px;
}